/**********************************************
note : design custom style page
**********************************************/
.box-skin.small--title .header > strong {font-size:18px !important}

.linepurple {border-bottom:1px solid #5b4097;margin-bottom:40px;padding-bottom:40px;}

.cus-tab .tabs-wrap.type-C .tabs-header {margin-bottom:1rem;font-size:1.15rem;letter-spacing:-.025em;}